.CarouselSideImage {
    margin-bottom: 80px;

    @include desktop-xl {
        padding: 0 96px;
    }

    &::after {
        display: table;
        clear: both;
        content: '';
    }

    &-ImageWrapper {
        display: none;
        padding-right: 16px;

        @include desktop {
            display: initial;
        }
    }

    &-ContentWrapper {
        width: 100%;
        padding: 0;
        float: none;

        @include desktop {
            padding-left: 16px;
        }
    }

    &-ImageWrapper,
    &-ContentWrapper {
        @include desktop {
            width: 50%;
            float: left;
        }
    }

    &-Title {
        margin: 32px 0;
        color: $black;
        font-family: $font-rifton;
        font-size: 28px;
        font-weight: normal;

        @include desktop {
            font-size: 48px;
        }

        &Down {
            color: white;
            font-size: 20px;

            @include desktop {
                font-size: 48px;
            }

            span {
                text-shadow: -1px 0 $black, 0 1px $black, 1px 0 $black, 0 -1px $black;
            }
        }
    }

    &-Item {
        width: 288px;
        margin: 0 32px 0 0;

        .ProductCard {
            margin: 0;
        }

        &:last-child {
            margin: 0;
        }
    }

    &-CarouselWrapper {
        @include desktop-xl {
            margin-right: -96px;
        }
    }

    &-Arrow {
        width: 64px;
        height: 64px;
        position: absolute;
        top: calc(50% - 32px);
        z-index: 1;
        background-color: $white;
        cursor: pointer;

        &::before {
            display: inline-block;
            width: 10px;
            height: 18px;
            position: absolute;
            top: calc(50% - 9px);
            left: calc(50% - 5px);
            content: url('../../style/images/arrow_grey.svg');
        }

        &_left {
            left: 0;

            &::before {
                transform: rotate(180deg);
            }
        }

        &_right {
            right: 0;
        }
    }
}
